body {
    font: 13px/20px Ubuntu, Arial, Helvetica, sans-serif !important;
    width: 100%;
    /*height:100%;*/
    position: relative;
    margin: 0 auto;
    padding: 0;
    color: #888888;
}

button, input[type='submit'], input[type='button'], .basket_button, .basket_button span {
    text-transform: uppercase;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

h1 {
    clear: both;
    color: #383838;
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 39px;
}

h1.shifted {
    padding-right: 200px;
}

h2, h3, h4, h5 {
    color: #383838;
    line-height: 20px;
    font-weight: 500;
}

h2 {
    font-size: 24px;
    margin: 0 0 24px;
}

h3 {
    margin: 0 0 23px;
}

h3, h3 a {
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
}

a h3 {
    display: inline-block;
}

h4 {
    font-size: 16px;
    margin: 0 0 23px;
}

h5 {
    font-size: 14px;
    margin: 0 0 23px;
}

img {
    border: 0;
}

blockquote {
    color: #383838;
    font-size: 13px;
    margin: 43px 0 45px;
    min-height: 40px;
    padding-left: 25px;
    position: relative;
    vertical-align: middle;
}

blockquote:before {
    bottom: 3px;
    content: " ";
    display: block;
    left: 0;
    position: absolute;
    top: 3px;
    width: 3px;
    background-color: #ddd;
}

.medium {
    font-weight: 500;
    font-size: 14px;
}

hr {
    border: 0;
    height: 1px;
    margin: 20px 0;
    background: #E5E5E5;
}

p {
    color: #888888;
    font-size: 13px;
    margin: 0px 0px 20px;
}

a {
    cursor: pointer;
    text-decoration: none;
}

table {
    border-collapse: collapse;
}

ol {
    counter-reset: li;
}

ol li {
    position: relative;
}

ol li:before {
    content: counter(li) ". " !important;
    counter-increment: li;
    padding-right: 0 !important;
    color: #383838;
}

ul li:before {
    content: "\25CF";
    color: #383838;
}

li {
    list-style-type: none;
}

.big_text {
    font-size: 18px;
    font-weight: 500;
}

.middle_text {
    font-size: 14px;
}

hr.long {
    margin: 35px 0px 30px;
}

.border_block_wide {
    border: 1px solid #e5e5e5;
    padding: 9px 38px 34px;
}

.border_block_wide .props_list {
    width: 100%;
}

.border_block_wide .props_list td:first-child {
    font-size: 14px;
}

.border_block_wide .props_list td:first-child .txt {
    padding-right: 28px;
}

.border_block_wide .props_list td:last-child {
    font-size: 16px;
    font-weight: bold;
}

.border_block_wide .props_list td:last-child .txt {
    padding-left: 29px;
}

.border_block_wide .props_list td .txt {
    padding-left: 14px;
}

.border_block_wide .props_list td {
    padding-top: 6px;
}

table.props_list {
    border-collapse: collapse;
    border: 0px;
}

table[data-bx-no-border="Y"] td {
    border: 0px;
    border-bottom: 1px dotted #c3c3c3;
}

.props_list td {
    text-align: right;
    padding: 2px 0px 2px 10px;
    font-size: 12px;
    border-bottom: 1px dotted #c3c3c3;
}

.props_list td > span, .props_list td > .txt {
    position: relative;
    bottom: -11px;
    background: #FFF;
    padding: 0px 0px 0px 10px;
    display: inline-block;
}

.props_list tr td:first-child {
    text-align: left;
    padding-right: 10px;
    padding-left: 0px;
}

.props_list tr td:first-child > span, .props_list tr td:first-child > .txt {
    padding-right: 12px;
    position: relative;
}

.props_list tr td:first-child > span.whint {
    padding-right: 32px;
}

.props_list tr td:first-child > span:before, .props_list tr td:first-child > .txt:before {
    content: "";
    display: block;
    position: absolute;
    background: #ddd;
    left: 1px;
    top: 10px;
    width: 2px;
    height: 2px;
}

.props_list tr td:first-child > .txt:before {
    top: 9px;
    width: 3px;
    height: 3px;
}

.tizer_bold_text {
    font-weight: 600;
    font-size: 18px;
}

.tizer_text {
    font-size: 16px;
}


/*hot fix*/
.articles-list.sections.wrap_md {
    display: none;
}

.header_wrap .top-h-row {
    height: 37px;
}

.phones .phone_wrap .icons,
.phones .phone_wrap .phone_text {
    vertical-align: top;
    margin-top: 3px;
}

.top-h-row .phones .phone_wrap .icons {
    margin-top: 9px;
}


.about-block {
    padding: 132px 0 64px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    box-sizing: border-box;
    position: relative;
}

@media (max-width: 1023px) {
    .about-block {
        padding-bottom: 32px;
        gap: 0;
        padding-top: 64px;
        grid-template-columns: 1fr;
    }
}

@media (max-width: 767px) {
    .about-block {
        padding-bottom: 64px;
    }
}

.about-block h2 {
    color: #363333;
    font-size: 32px;
    margin-bottom: 16px;
    font-weight: 700;
}

.about-block p {
    color: #363333;
    font-size: 18px;
    line-height: 140%;
}

@media (max-width: 767px) {
    .about-block p {
        font-size: 16px;
    }
}

.about-block .col > img {
    width: 60%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media (max-width: 1023px) {
    .about-block .col > img {
        position: static;
        transform: none;
        width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        max-height: 600px;
    }
}

.about-block .col:last-child {
    display: flex;
    flex-direction: column;
}

@media (max-width: 1023px) {
    .about-block .col:last-child {
        position: relative;
    }
}

@media (max-width: 767px) {
    .about-block .col:last-child {
        flex-direction: column-reverse;
    }
}

.about-block a {
    position: relative;
    z-index: 2;
    margin-top: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #009a4c;
    border-radius: 50px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    height: 56px;
    padding: 0 40px;
    margin-bottom: 32px;
}

.about-block a img {
    margin-right: 16px;
}

@media (max-width: 1023px) {
    .about-block a {
        position: absolute;
        left: 16%;
        bottom: 120px;
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .about-block a {
        margin: 0 auto;
        position: static;
    }
}

.photo-slider {
    max-width: calc(100% - 120px);
}

@media (max-width: 767px) {
    .photo-slider {
        max-width: calc(100% - 42px);
    }
}

.photo-slider img {
    width: 100%;
    border-radius: 10px;
}

.our-photos-wrapper {
    position: relative;
}

.our-photos-wrapper .swiper-button-next,
.our-photos-wrapper .swiper-button-prev {
    background: #f5f5f5;
    border-radius: 6px;
    width: 42px;
    height: 42px;
}

.our-photos-wrapper .swiper-button-next::after,
.our-photos-wrapper .swiper-button-prev::after {
    font-size: 18px;
    color: #363333;
}

.our-photos-wrapper .swiper-button-next {
    right: 0;
}

.our-photos-wrapper .swiper-button-prev {
    left: 0;
}

.our-photos {
    padding-bottom: 48px;
}

.our-photos h2 {
    text-align: center;
    color: #363333;
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 22px;
}

@media (max-width: 767px) {
    .our-photos h2 {
        margin-bottom: 24px;
    }
}

*::-webkit-scrollbar {
    width: 2px;
    height: 10px;
}

*::-webkit-scrollbar-thumb {
    background-color: #009a4c;
}

*::-webkit-scrollbar-track {
    background-color: rgba(217, 217, 217, 0.3);
    width: 2px;
}

.catalog-btn-wrapper {
    position: relative;
}

.catalog-btn {
    background-color: transparent;
    border: none;
    padding: 16px 0;
    font-size: 16px;
}


.menu-big {
    box-sizing: border-box !important;
    width: auto !important;
    display: none;
    position: absolute;
    left: 0;
    font-weight: 400 !important;
    right: 0;
    z-index: 15;
    top: 100%;
    padding: 56px 48px;
    border-top: 2px solid #009a4c;
    background: #ffffff;
    box-shadow: 0px 4px 20px rgba(172, 172, 172, 0.3);
}

@media (max-width: 1023px) {
    .menu-big {
        padding: 40px 32px;
    }
}

@media (max-width: 767px) {
    .menu-big {
        padding: 32px 16px;
    }
}

.menu-big a {
    text-decoration: none;
}

.menu-big .child_wrapp {
    background-color: transparent !important;
    padding: 0 !important;
    box-shadow: none !important;
    border: none !important;
}

.menu-big.open {
    display: block;
}

.menu-big ul {
    list-style: none;
}

.menu-big ul li {
    padding-left: 0;
}

.menu-big ul li::before {
    display: none;
}

body header .menu-big ul.list-main {
    box-sizing: border-box;
    width: 305px;
    margin: 0;
    padding-right: 20px;
    border-right: 1px solid rgba(217, 217, 217, 0.5);
}

@media (max-width: 1023px) {
    body header .menu-big ul.list-main {
        width: 230px;
    }
}

@media (max-width: 767px) {
    body header .menu-big ul.list-main {
        border: none;
        padding-right: 0;
        width: 100%;
    }
}

body header .menu-big ul.list-main a.active {
    color: #009a4c;
}

body header .menu-big ul.list-main a.active svg {
    fill: #009a4c !important;
}

body header .menu-big ul.list-main a.active .def {
    display: none;
}

body header .menu-big ul.list-main a.active .green {
    display: block;
}

body header .menu-big ul.list-main img {
    width: 28px;
    height: 28px;
    display: block;
    margin-right: 16px;
}

body header .menu-big ul.list-main .green {
    display: none;
}

.list-main > li {
    display: block !important;
}

.list-main > li > a {
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #363333;
    display: flex;
    align-items: center;
}

.list-main > li > a svg {
    margin-left: auto;
    width: 16px;
    height: 16px;
}

.menu-big ul li:not(:last-child) {
    margin-bottom: 26px;
}

.menu-big .menu__body {
    display: none;
    height: 100%;
    overflow: auto;
    position: absolute;
    left: 330px;
    padding-left: 35px;
    top: 0;
    right: 35px;
    justify-content: space-between;
}

@media (max-width: 1023px) {
    .menu-big .menu__body {
        left: 250px;
        right: 0;
    }
}

@media (max-width: 767px) {
    .menu-big .menu__body {
        left: 0;
        right: 0;
        background-color: #fff;
        top: 0;
        padding-left: 0;
        bottom: 0;
    }
}

.menu-big .container {
    position: relative;
}

.menu-big .container > ul li:first-child .menu__body {
    display: flex;
}

@media (max-width: 767px) {
    .menu-big .container > ul li:first-child .menu__body {
        display: none;
    }
}

.list-level-2 {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    background-color: #fff;
    width: 100% !important;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin: 0 !important;
}

@media (max-width: 1023px) {
    .list-level-2 {
        grid-template-columns: 1fr;
    }
}

.list-level-2 .title-mobile {
    display: none;
}

@media (max-width: 767px) {
    .list-level-2 .title-mobile {
        display: block;
    }
}

.list-level-2 .title-mobile p {
    font-weight: 700;
    font-size: 16px !important;
    margin-bottom: 0;
    color: #363333;
}

.list-level-2 .back-li {
    display: none;
}

@media (max-width: 767px) {
    .list-level-2 .back-li {
        display: block;
    }
}

.list-level-2 button.back {
    display: flex;
    align-items: center;
    color: #363333;
    font-size: 14px;
    background-color: transparent;
    padding: 0;
    border: none;
    opacity: 0.5;
}

.list-level-2 button.back svg {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    margin-bottom: 4px;
}

.list-level-2 a {
    font-weight: 500;
    font-size: 16px !important;
    color: #363333 !important;
}

.list-level-2 ul li:not(:first-child) a {
    color: #363333;
    font-size: 14px !important;
    opacity: 0.6;
}

.list-level-2 ul li:not(:last-child) {
    margin-bottom: 16px;
}

.accordion {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.accordion__intro {
    cursor: pointer;
    display: flex;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    transition: background-color 0.3s ease-in-out;
}

.accordion__intro p {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    color: #363333;
}

.accordion__active .accordion__content {
    opacity: 1;
}

.accordion__active {
    background: transparent;
}

.accordion__active .accordion__intro-btn {
    transform: rotate(0);
}

.accordion__content {
    max-height: 0;
    will-change: max-height;
    transition: all 0.5s ease-out;
    color: #fff;
    opacity: 0;
    position: relative;
    color: #363333;
    padding: 0;
}

.accordion__content ul {
    display: block !important;
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    padding-top: 16px;
    padding-left: 16px;
}

.accordion__content ul li {
    display: block !important;
}

.accordion__content ul li a {
    font-size: 14px !important;
    font-weight: 400 !important;
    opacity: 0.6;
}

.accordion__intro-btn {
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-left: 16px;
}

.accordion__intro-btn svg {
    width: 16px;
    height: 16px;
    fill: #363333;
}

.catalog-btn-wrapper:hover .menu-big {
    display: block;
}

@media (hover), (min-width: 0\0
), (min--moz-device-pixel-ratio: 0) {
    .menu-big a:hover {
        color: #009a4c !important;
        opacity: 1 !important;
    }
}


/*
.menu-big {
  box-sizing: border-box !important;
  width: auto !important;
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 15;
  top: 100%;
  padding: 56px 48px;
  border-top: 2px solid #009a4c;
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(172, 172, 172, 0.3);
}
@media (max-width: 1023px) {
  .menu-big {
    padding: 40px 32px;
  }
}
@media (max-width: 767px) {
  .menu-big {
    padding: 32px 16px;
  }
}
.menu-big .child_wrapp {
  background-color: transparent !important;
  padding: 0 !important;
  box-shadow: none !important;
  border: none !important;
}

.menu-big.open {
  display: block;
}

.menu-big ul {
  list-style: none;
}
.menu-big ul li {
  padding-left: 0;
}
.menu-big ul li::before {
  display: none;
}

body header .menu-big ul.list-main {
  box-sizing: border-box;
  width: 305px;
  margin: 0;
  padding-right: 20px;
  border-right: 1px solid rgba(217, 217, 217, 0.5);
}
@media (max-width: 1023px) {
  body header .menu-big ul.list-main {
    width: 230px;
  }
}
@media (max-width: 767px) {
  body header .menu-big ul.list-main {
    border: none;
    padding-right: 0;
    width: 100%;
  }
}
body header .menu-big ul.list-main a.active {
  color: #009a4c;
}
body header .menu-big ul.list-main a.active svg {
  fill: #009a4c !important;
}
body header .menu-big ul.list-main a.active .def {
  display: none;
}
body header .menu-big ul.list-main a.active .green {
  display: block;
}
body header .menu-big ul.list-main img {
  width: 28px;
  height: 28px;
  display: block;
  margin-right: 16px;
}
body header .menu-big ul.list-main .green {
  display: none;
}

.list-main > li {
  display: block !important;
}

.list-main > li > a {
  font-weight: 500 !important;
  font-size: 16px !important;
  color: #363333;
  display: flex;
  align-items: center;
}
.list-main > li > a svg {
  margin-left: auto;
  width: 16px;
  height: 16px;
}

.menu-big ul li:not(:last-child) {
  margin-bottom: 26px;
}

.menu-big .menu__body {
  display: none;
  height: 100%;
  overflow: auto;
  position: absolute;
  left: 330px;
  padding-left: 35px;
  top: 0;
  right: 35px;
  justify-content: space-between;
}
@media (max-width: 1023px) {
  .menu-big .menu__body {
    left: 250px;
    right: 0;
  }
}
@media (max-width: 767px) {
  .menu-big .menu__body {
    left: 0;
    right: 0;
    background-color: #fff;
    top: 0;
    padding-left: 0;
    bottom: 0;
  }
}

.menu-big .container {
  position: relative;
}

.menu-big .container > ul li:first-child .menu__body {
  display: flex;
}
@media (max-width: 767px) {
  .menu-big .container > ul li:first-child .menu__body {
    display: none;
  }
}

.menu__body .list-level-2 {
  display: grid !important;
  grid-template-columns: 1fr 1fr;
  background-color: #fff;
  width: 100% !important;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: 0 !important;
}
@media (max-width: 1023px) {
  .list-level-2 {
    grid-template-columns: 1fr;
  }
}
.list-level-2 .title-mobile {
  display: none;
}
@media (max-width: 767px) {
  .list-level-2 .title-mobile {
    display: block;
  }
}
.menu__body .list-level-2 .title-mobile p {
  font-weight: 700;
  font-size: 16px !important;
  margin-bottom: 0;
  color: #363333;
}
.list-level-2 .back-li {
  display: none;
}
@media (max-width: 767px) {
  .list-level-2 .back-li {
    display: block;
  }
}
.list-level-2 button.back {
  display: flex;
  align-items: center;
  color: #363333;
  font-size: 14px;
  background-color: transparent;
  padding: 0;
  border: none;
  opacity: 0.5;
}
.list-level-2 button.back svg {
  width: 16px;
  height: 16px;
  margin-right: 8px;
  margin-bottom: 4px;
}
.menu__body .list-level-2 a {
  font-weight: 500;
  font-size: 16px !important;
  color: #363333;
}
.menu__body .list-level-2 ul li:not(:first-child) a {
  color: #363333;
  font-size: 14px !important;
  opacity: 0.6;
}
.menu__body .list-level-2 ul li:not(:last-child) {
  margin-bottom: 16px;
}

.accordion {
  width: 100%;
  overflow: hidden;
  margin-top: 16px;
  position: relative;
}

.accordion__intro {
  cursor: pointer;
  display: flex;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  transition: background-color 0.3s ease-in-out;
}
.accordion__intro p {
  font-size: 14px;
  margin-bottom: 0;
  color: #363333;
  opacity: 0.6;
}

.accordion__active .accordion__content {
  opacity: 1;
}

.accordion__active {
  background: transparent;
}
.accordion__active .accordion__intro-btn {
  transform: rotate(0);
}

.accordion__content {
  max-height: 0;
  will-change: max-height;
  transition: all 0.5s ease-out;
  color: #fff;
  opacity: 0;
  position: relative;
  color: #363333;
  padding: 0;
}
.accordion__content ul {
  padding-top: 16px;
  padding-left: 16px;
}

.accordion__intro-btn {
  flex-shrink: 0;
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-left: 16px;
}
.accordion__intro-btn svg {
  width: 16px;
  height: 16px;
  fill: #363333;
}

.catalog-btn-wrapper:hover .menu-big {
  display: block;
}

@media (hover), (min-width: 0\0 ), (min--moz-device-pixel-ratio: 0) {
  .menu-big a:hover {
    color: #009a4c !important;
    opacity: 1 !important;
  }
}

*/


.main-nav ul.menu .child {
    margin-top: -10px;
}


.services_custom .right_side_custom .ask_small_block {
    border: none;
}

.services_custom .ask_small_block .ask_btn_block {
    border: none;
}

.services_custom .ask_small_block .description {
    padding-top: 0px;
}


.services_custom .left_side_custom.wide {
    padding-right: 10px;
}

.services_custom .ask_small_block .ask_btn_block {
    padding-top: 0px;
    text-align: left;
}


.services_custom .button.vbig_btn.wides {

    background: #009A4C;
    border-radius: 50px;
}

.services_custom .wrapper_inner.wides {
    margin-left: -20px;
}

.services_custom {
    display: block;
}

@media only screen and (max-width: 640px) {

    .services_custom .right_side_custom.wide {
        /*width: 420px;*/
        border-top: 1px solid #D9D9D9;
        margin-top: 10px;
        padding-top: 10px;
    }

    .services_custom .ask_small_block .description {
        padding-left: 0px;
    }

    .services_custom .button.vbig_btn.wides.ask_btn {
        width: 86%;
    }

}

@media only screen and (min-width: 640px) {
    .services_custom {
        display: flex;
    }

    .services_custom .right_side_custom.wide {
        /*width: 420px;*/
        border-left: 1px solid #D9D9D9;
    }

    body {
        font: 13px/20px Ubuntu, Arial, Helvetica, sans-serif !important;
        width: 100%;
        /*height:100%;*/
        position: relative;
        margin: 0 auto;
        padding: 0;
        color: #888888;
    }

    button, input[type='submit'], input[type='button'], .basket_button, .basket_button span {
        text-transform: uppercase;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        outline: none;
    }

    h1 {
        clear: both;
        color: #383838;
        font-size: 36px;
        font-weight: 600;
        line-height: 30px;
        margin: 0 0 39px;
    }

    h1.shifted {
        padding-right: 200px;
    }

    h2, h3, h4, h5 {
        color: #383838;
        line-height: 20px;
        font-weight: 500;
    }

    h2 {
        font-size: 24px;
        margin: 0 0 24px;
    }

    h3 {
        margin: 0 0 23px;
    }

    h3, h3 a {
        font-size: 20px;
        line-height: 20px;
        font-weight: 500;
    }

    a h3 {
        display: inline-block;
    }

    h4 {
        font-size: 16px;
        margin: 0 0 23px;
    }

    h5 {
        font-size: 14px;
        margin: 0 0 23px;
    }

    img {
        border: 0;
    }

    blockquote {
        color: #383838;
        font-size: 13px;
        margin: 43px 0 45px;
        min-height: 40px;
        padding-left: 25px;
        position: relative;
        vertical-align: middle;
    }

    blockquote:before {
        bottom: 3px;
        content: " ";
        display: block;
        left: 0;
        position: absolute;
        top: 3px;
        width: 3px;
        background-color: #ddd;
    }

    .medium {
        font-weight: 500;
        font-size: 14px;
    }

    hr {
        border: 0;
        height: 1px;
        margin: 20px 0;
        background: #E5E5E5;
    }

    p {
        color: #888888;
        font-size: 13px;
        margin: 0px 0px 20px;
    }

    a {
        cursor: pointer;
        text-decoration: none;
    }

    table {
        border-collapse: collapse;
    }

    ol {
        counter-reset: li;
    }

    ol li {
        position: relative;
    }

    ol li:before {
        content: counter(li) ". " !important;
        counter-increment: li;
        padding-right: 0 !important;
        color: #383838;
    }

    ul li:before {
        content: "\25CF";
        color: #383838;
    }

    li {
        list-style-type: none;
    }

    .big_text {
        font-size: 18px;
        font-weight: 500;
    }

    .middle_text {
        font-size: 14px;
    }

    hr.long {
        margin: 35px 0px 30px;
    }

    .border_block_wide {
        border: 1px solid #e5e5e5;
        padding: 9px 38px 34px;
    }

    .border_block_wide .props_list {
        width: 100%;
    }

    .border_block_wide .props_list td:first-child {
        font-size: 14px;
    }

    .border_block_wide .props_list td:first-child .txt {
        padding-right: 28px;
    }

    .border_block_wide .props_list td:last-child {
        font-size: 16px;
        font-weight: bold;
    }

    .border_block_wide .props_list td:last-child .txt {
        padding-left: 29px;
    }

    .border_block_wide .props_list td .txt {
        padding-left: 14px;
    }

    .border_block_wide .props_list td {
        padding-top: 6px;
    }

    table.props_list {
        border-collapse: collapse;
        border: 0px;
    }

    table[data-bx-no-border="Y"] td {
        border: 0px;
        border-bottom: 1px dotted #c3c3c3;
    }

    .props_list td {
        text-align: right;
        padding: 2px 0px 2px 10px;
        font-size: 12px;
        border-bottom: 1px dotted #c3c3c3;
    }

    .props_list td > span, .props_list td > .txt {
        position: relative;
        bottom: -11px;
        background: #FFF;
        padding: 0px 0px 0px 10px;
        display: inline-block;
    }

    .props_list tr td:first-child {
        text-align: left;
        padding-right: 10px;
        padding-left: 0px;
    }

    .props_list tr td:first-child > span, .props_list tr td:first-child > .txt {
        padding-right: 12px;
        position: relative;
    }

    .props_list tr td:first-child > span.whint {
        padding-right: 32px;
    }

    .props_list tr td:first-child > span:before, .props_list tr td:first-child > .txt:before {
        content: "";
        display: block;
        position: absolute;
        background: #ddd;
        left: 1px;
        top: 10px;
        width: 2px;
        height: 2px;
    }

    .props_list tr td:first-child > .txt:before {
        top: 9px;
        width: 3px;
        height: 3px;
    }

    .tizer_bold_text {
        font-weight: 600;
        font-size: 18px;
    }

    .tizer_text {
        font-size: 16px;
    }


    /*hot fix*/
    .articles-list.sections.wrap_md {
        display: none;
    }

    .header_wrap .top-h-row {
        height: 34px;
    }

    .phones .phone_wrap .icons,
    .phones .phone_wrap .phone_text {
        vertical-align: top;
        margin-top: 3px;
    }

    .top-h-row .phones .phone_wrap .icons {
        margin-top: 6px;
    }


    .about-block {
        padding: 132px 0 64px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
        box-sizing: border-box;
        position: relative;
    }

    @media (max-width: 1023px) {
        .about-block {
            padding-bottom: 32px;
            gap: 0;
            padding-top: 64px;
            grid-template-columns: 1fr;
        }
    }

    @media (max-width: 767px) {
        .about-block {
            padding-bottom: 64px;
        }
    }

    .about-block h2 {
        color: #363333;
        font-size: 32px;
        margin-bottom: 16px;
        font-weight: 700;
    }

    .about-block p {
        color: #363333;
        font-size: 18px;
        line-height: 140%;
    }

    @media (max-width: 767px) {
        .about-block p {
            font-size: 16px;
        }
    }

    .about-block .col > img {
        width: 60%;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    @media (max-width: 1023px) {
        .about-block .col > img {
            position: static;
            transform: none;
            width: 100%;
            -o-object-fit: contain;
            object-fit: contain;
            max-height: 600px;
        }
    }

    .about-block .col:last-child {
        display: flex;
        flex-direction: column;
    }

    @media (max-width: 1023px) {
        .about-block .col:last-child {
            position: relative;
        }
    }

    @media (max-width: 767px) {
        .about-block .col:last-child {
            flex-direction: column-reverse;
        }
    }

    .about-block a {
        position: relative;
        z-index: 2;
        margin-top: auto;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #009a4c;
        border-radius: 50px;
        color: #ffffff;
        font-size: 14px;
        font-weight: 700;
        height: 56px;
        padding: 0 40px;
        margin-bottom: 32px;
    }

    .about-block a img {
        margin-right: 16px;
    }

    @media (max-width: 1023px) {
        .about-block a {
            position: absolute;
            left: 16%;
            bottom: 120px;
            margin-bottom: 0;
        }
    }

    @media (max-width: 767px) {
        .about-block a {
            margin: 0 auto;
            position: static;
        }
    }

    .photo-slider {
        max-width: calc(100% - 120px);
    }

    @media (max-width: 767px) {
        .photo-slider {
            max-width: calc(100% - 42px);
        }
    }

    .photo-slider img {
        width: 100%;
        border-radius: 10px;
    }

    .our-photos-wrapper {
        position: relative;
    }

    .our-photos-wrapper .swiper-button-next,
    .our-photos-wrapper .swiper-button-prev {
        background: #f5f5f5;
        border-radius: 6px;
        width: 42px;
        height: 42px;
    }

    .our-photos-wrapper .swiper-button-next::after,
    .our-photos-wrapper .swiper-button-prev::after {
        font-size: 18px;
        color: #363333;
    }

    .our-photos-wrapper .swiper-button-next {
        right: 0;
    }

    .our-photos-wrapper .swiper-button-prev {
        left: 0;
    }

    .our-photos {
        padding-bottom: 48px;
    }

    .our-photos h2 {
        text-align: center;
        color: #363333;
        margin-bottom: 40px;
        font-weight: 700;
        font-size: 22px;
    }

    @media (max-width: 767px) {
        .our-photos h2 {
            margin-bottom: 24px;
        }
    }

    *::-webkit-scrollbar {
        width: 2px;
        height: 10px;
    }

    *::-webkit-scrollbar-thumb {
        background-color: #009a4c;
    }

    *::-webkit-scrollbar-track {
        background-color: rgba(217, 217, 217, 0.3);
        width: 2px;
    }

    .catalog-btn-wrapper {
        position: relative;
    }

    .catalog-btn {
        background-color: transparent;
        border: none;
        padding: 16px 0;
        font-size: 16px;
    }


    .menu-big {
        box-sizing: border-box !important;
        width: auto !important;
        display: none;
        position: absolute;
        left: 0;
        font-weight: 400 !important;
        right: 0;
        z-index: 15;
        top: 100%;
        padding: 56px 48px;
        border-top: 2px solid #009a4c;
        background: #ffffff;
        box-shadow: 0px 4px 20px rgba(172, 172, 172, 0.3);
    }

    @media (max-width: 1023px) {
        .menu-big {
            padding: 40px 32px;
        }
    }

    @media (max-width: 767px) {
        .menu-big {
            padding: 32px 16px;
        }
    }

    .menu-big a {
        text-decoration: none;
    }

    .menu-big .child_wrapp {
        background-color: transparent !important;
        padding: 0 !important;
        box-shadow: none !important;
        border: none !important;
    }

    .menu-big.open {
        display: block;
    }

    .menu-big ul {
        list-style: none;
    }

    .menu-big ul li {
        padding-left: 0;
    }

    .menu-big ul li::before {
        display: none;
    }

    body header .menu-big ul.list-main {
        box-sizing: border-box;
        width: 305px;
        margin: 0;
        padding-right: 20px;
        border-right: 1px solid rgba(217, 217, 217, 0.5);
    }

    @media (max-width: 1023px) {
        body header .menu-big ul.list-main {
            width: 230px;
        }
    }

    @media (max-width: 767px) {
        body header .menu-big ul.list-main {
            border: none;
            padding-right: 0;
            width: 100%;
        }
    }

    body header .menu-big ul.list-main a.active {
        color: #009a4c;
    }

    body header .menu-big ul.list-main a.active svg {
        fill: #009a4c !important;
    }

    body header .menu-big ul.list-main a.active .def {
        display: none;
    }

    body header .menu-big ul.list-main a.active .green {
        display: block;
    }

    body header .menu-big ul.list-main img {
        width: 28px;
        height: 28px;
        display: block;
        margin-right: 16px;
    }

    body header .menu-big ul.list-main .green {
        display: none;
    }

    .list-main > li {
        display: block !important;
    }

    .list-main > li > a {
        font-weight: 500 !important;
        font-size: 16px !important;
        color: #363333;
        display: flex;
        align-items: center;
    }

    .list-main > li > a svg {
        margin-left: auto;
        width: 16px;
        height: 16px;
    }

    .menu-big ul li:not(:last-child) {
        margin-bottom: 26px;
    }

    .menu-big .menu__body {
        display: none;
        height: 100%;
        overflow: auto;
        position: absolute;
        left: 330px;
        padding-left: 35px;
        top: 0;
        right: 35px;
        justify-content: space-between;
    }

    @media (max-width: 1023px) {
        .menu-big .menu__body {
            left: 250px;
            right: 0;
        }
    }

    @media (max-width: 767px) {
        .menu-big .menu__body {
            left: 0;
            right: 0;
            background-color: #fff;
            top: 0;
            padding-left: 0;
            bottom: 0;
        }
    }

    .menu-big .container {
        position: relative;
    }

    .menu-big .container > ul li:first-child .menu__body {
        display: flex;
    }

    @media (max-width: 767px) {
        .menu-big .container > ul li:first-child .menu__body {
            display: none;
        }
    }

    .list-level-2 {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
        background-color: #fff;
        width: 100% !important;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        margin: 0 !important;
    }

    @media (max-width: 1023px) {
        .list-level-2 {
            grid-template-columns: 1fr;
        }
    }

    .list-level-2 .title-mobile {
        display: none;
    }

    @media (max-width: 767px) {
        .list-level-2 .title-mobile {
            display: block;
        }
    }

    .list-level-2 .title-mobile p {
        font-weight: 700;
        font-size: 16px !important;
        margin-bottom: 0;
        color: #363333;
    }

    .list-level-2 .back-li {
        display: none;
    }

    @media (max-width: 767px) {
        .list-level-2 .back-li {
            display: block;
        }
    }

    .list-level-2 button.back {
        display: flex;
        align-items: center;
        color: #363333;
        font-size: 14px;
        background-color: transparent;
        padding: 0;
        border: none;
        opacity: 0.5;
    }

    .list-level-2 button.back svg {
        width: 16px;
        height: 16px;
        margin-right: 8px;
        margin-bottom: 4px;
    }

    .list-level-2 a {
        font-weight: 500;
        font-size: 16px !important;
        color: #363333 !important;
    }

    .list-level-2 ul li:not(:first-child) a {
        color: #363333;
        font-size: 14px !important;
        opacity: 0.6;
    }

    .list-level-2 ul li:not(:last-child) {
        margin-bottom: 16px;
    }

    .accordion {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    .accordion__intro {
        cursor: pointer;
        display: flex;
        align-items: center;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        transition: background-color 0.3s ease-in-out;
    }

    .accordion__intro p {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 0;
        color: #363333;
    }

    .accordion__active .accordion__content {
        opacity: 1;
    }

    .accordion__active {
        background: transparent;
    }

    .accordion__active .accordion__intro-btn {
        transform: rotate(0);
    }

    .accordion__content {
        max-height: 0;
        will-change: max-height;
        transition: all 0.5s ease-out;
        color: #fff;
        opacity: 0;
        position: relative;
        color: #363333;
        padding: 0;
    }

    .accordion__content ul {
        display: block !important;
        width: -webkit-fit-content !important;
        width: -moz-fit-content !important;
        width: fit-content !important;
        padding-top: 16px;
        padding-left: 16px;
    }

    .accordion__content ul li {
        display: block !important;
    }

    .accordion__content ul li a {
        font-size: 14px !important;
        font-weight: 400 !important;
        opacity: 0.6;
    }

    .accordion__intro-btn {
        flex-shrink: 0;
        width: 16px;
        height: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        margin-left: 16px;
    }

    .accordion__intro-btn svg {
        width: 16px;
        height: 16px;
        fill: #363333;
    }

    .catalog-btn-wrapper:hover .menu-big {
        display: block;
    }

    @media (hover), (min-width: 0\0
    ), (min--moz-device-pixel-ratio: 0) {
        .menu-big a:hover {
            color: #009a4c !important;
            opacity: 1 !important;
        }
    }


    /*
    .menu-big {
      box-sizing: border-box !important;
      width: auto !important;
      display: none;
      position: absolute;
      left: 0;
      right: 0;
      z-index: 15;
      top: 100%;
      padding: 56px 48px;
      border-top: 2px solid #009a4c;
      background: #ffffff;
      box-shadow: 0px 4px 20px rgba(172, 172, 172, 0.3);
    }
    @media (max-width: 1023px) {
      .menu-big {
        padding: 40px 32px;
      }
    }
    @media (max-width: 767px) {
      .menu-big {
        padding: 32px 16px;
      }
    }
    .menu-big .child_wrapp {
      background-color: transparent !important;
      padding: 0 !important;
      box-shadow: none !important;
      border: none !important;
    }

    .menu-big.open {
      display: block;
    }

    .menu-big ul {
      list-style: none;
    }
    .menu-big ul li {
      padding-left: 0;
    }
    .menu-big ul li::before {
      display: none;
    }

    body header .menu-big ul.list-main {
      box-sizing: border-box;
      width: 305px;
      margin: 0;
      padding-right: 20px;
      border-right: 1px solid rgba(217, 217, 217, 0.5);
    }
    @media (max-width: 1023px) {
      body header .menu-big ul.list-main {
        width: 230px;
      }
    }
    @media (max-width: 767px) {
      body header .menu-big ul.list-main {
        border: none;
        padding-right: 0;
        width: 100%;
      }
    }
    body header .menu-big ul.list-main a.active {
      color: #009a4c;
    }
    body header .menu-big ul.list-main a.active svg {
      fill: #009a4c !important;
    }
    body header .menu-big ul.list-main a.active .def {
      display: none;
    }
    body header .menu-big ul.list-main a.active .green {
      display: block;
    }
    body header .menu-big ul.list-main img {
      width: 28px;
      height: 28px;
      display: block;
      margin-right: 16px;
    }
    body header .menu-big ul.list-main .green {
      display: none;
    }

    .list-main > li {
      display: block !important;
    }

    .list-main > li > a {
      font-weight: 500 !important;
      font-size: 16px !important;
      color: #363333;
      display: flex;
      align-items: center;
    }
    .list-main > li > a svg {
      margin-left: auto;
      width: 16px;
      height: 16px;
    }

    .menu-big ul li:not(:last-child) {
      margin-bottom: 26px;
    }

    .menu-big .menu__body {
      display: none;
      height: 100%;
      overflow: auto;
      position: absolute;
      left: 330px;
      padding-left: 35px;
      top: 0;
      right: 35px;
      justify-content: space-between;
    }
    @media (max-width: 1023px) {
      .menu-big .menu__body {
        left: 250px;
        right: 0;
      }
    }
    @media (max-width: 767px) {
      .menu-big .menu__body {
        left: 0;
        right: 0;
        background-color: #fff;
        top: 0;
        padding-left: 0;
        bottom: 0;
      }
    }

    .menu-big .container {
      position: relative;
    }

    .menu-big .container > ul li:first-child .menu__body {
      display: flex;
    }
    @media (max-width: 767px) {
      .menu-big .container > ul li:first-child .menu__body {
        display: none;
      }
    }

    .menu__body .list-level-2 {
      display: grid !important;
      grid-template-columns: 1fr 1fr;
      background-color: #fff;
      width: 100% !important;
      height: -webkit-fit-content;
      height: -moz-fit-content;
      height: fit-content;
      margin: 0 !important;
    }
    @media (max-width: 1023px) {
      .list-level-2 {
        grid-template-columns: 1fr;
      }
    }
    .list-level-2 .title-mobile {
      display: none;
    }
    @media (max-width: 767px) {
      .list-level-2 .title-mobile {
        display: block;
      }
    }
    .menu__body .list-level-2 .title-mobile p {
      font-weight: 700;
      font-size: 16px !important;
      margin-bottom: 0;
      color: #363333;
    }
    .list-level-2 .back-li {
      display: none;
    }
    @media (max-width: 767px) {
      .list-level-2 .back-li {
        display: block;
      }
    }
    .list-level-2 button.back {
      display: flex;
      align-items: center;
      color: #363333;
      font-size: 14px;
      background-color: transparent;
      padding: 0;
      border: none;
      opacity: 0.5;
    }
    .list-level-2 button.back svg {
      width: 16px;
      height: 16px;
      margin-right: 8px;
      margin-bottom: 4px;
    }
    .menu__body .list-level-2 a {
      font-weight: 500;
      font-size: 16px !important;
      color: #363333;
    }
    .menu__body .list-level-2 ul li:not(:first-child) a {
      color: #363333;
      font-size: 14px !important;
      opacity: 0.6;
    }
    .menu__body .list-level-2 ul li:not(:last-child) {
      margin-bottom: 16px;
    }

    .accordion {
      width: 100%;
      overflow: hidden;
      margin-top: 16px;
      position: relative;
    }

    .accordion__intro {
      cursor: pointer;
      display: flex;
      align-items: center;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      transition: background-color 0.3s ease-in-out;
    }
    .accordion__intro p {
      font-size: 14px;
      margin-bottom: 0;
      color: #363333;
      opacity: 0.6;
    }

    .accordion__active .accordion__content {
      opacity: 1;
    }

    .accordion__active {
      background: transparent;
    }
    .accordion__active .accordion__intro-btn {
      transform: rotate(0);
    }

    .accordion__content {
      max-height: 0;
      will-change: max-height;
      transition: all 0.5s ease-out;
      color: #fff;
      opacity: 0;
      position: relative;
      color: #363333;
      padding: 0;
    }
    .accordion__content ul {
      padding-top: 16px;
      padding-left: 16px;
    }

    .accordion__intro-btn {
      flex-shrink: 0;
      width: 16px;
      height: 16px;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      margin-left: 16px;
    }
    .accordion__intro-btn svg {
      width: 16px;
      height: 16px;
      fill: #363333;
    }

    .catalog-btn-wrapper:hover .menu-big {
      display: block;
    }

    @media (hover), (min-width: 0\0 ), (min--moz-device-pixel-ratio: 0) {
      .menu-big a:hover {
        color: #009a4c !important;
        opacity: 1 !important;
      }
    }

    */
    .main-nav ul.menu .child {
        margin-top: -10px;
    }


}

.services_custom .right_side_custom .ask_small_block {
    border: none;
}

.services_custom .ask_small_block .ask_btn_block {
    border: none;
}

.services_custom .ask_small_block .description {
    padding-top: 0px;
}


.services_custom .left_side_custom.wide {
    padding-right: 10px;
}

.services_custom .ask_small_block .ask_btn_block {
    padding-top: 0px;
    text-align: left;
}


.services_custom .button.vbig_btn.wides {

    background: #009A4C;
    border-radius: 50px;
}

.services_custom .wrapper_inner.wides {
    margin-left: -20px;
}

.services_custom {
    display: block;
}

@media only screen and (max-width: 640px) {

    .services_custom .right_side_custom.wide {
        /*width: 420px;*/
        border-top: 1px solid #D9D9D9;
        margin-top: 10px;
        padding-top: 10px;
    }

    .services_custom .ask_small_block .description {
        padding-left: 0px;
    }

    .services_custom .button.vbig_btn.wides.ask_btn {
        width: 86%;
    }

}

@media only screen and (min-width: 640px) {
    .services_custom {
        display: flex;
    }

    .services_custom .left_side_custom.wide {

        flex: 2;
    }

    .services_custom .right_side_custom.wide {

        border-left: 1px solid #D9D9D9;
        flex: 1;
    }


}

.services_custom .right_side_custom.wide .description {
    font-size: 13px;
}

.services_custom .right_side_custom.wide .description {
    font-size: 13px;
}
@media only screen and (max-width: 767px) {
    .header_wrap .top-h-row {
        height: 50px;
    }
}

a.scroll-to-top {
    right: 10px !important;
    bottom: 10px !important;
}



.bx-soa-cart-total-line.bx-soa-cart-total-line-highlighted{
opacity: 0;
}